#ifndef SHAREDNOISEMAP__H
#define SHAREDNOISEMAP__H
#include "OnlineCalibration/SharedData.h"
#include "OnlineCalibration/BufferManager.h"
#include "OnlineCalibration/NoiseHitMap.h"

using FDNoiseBufferManager = novaddt::calib::BufferManager<novaddt::calib::FDHitMap,2>;
using NDNoiseBufferManager = novaddt::calib::BufferManager<novaddt::calib::NDHitMap,2>;
using SharedFDNoiseMap = SharedData<FDNoiseBufferManager>;
using SharedNDNoiseMap = SharedData<NDNoiseBufferManager>;

#endif
